EXTRA_INCLUDEPATH += /usr/pkg/include
EXTRA_LIBDIR += /usr/pkg/lib
QT_CPU_FEATURES.arm = neon
QT.global_private.enabled_features = alloca_malloc_h alloca dbus dbus-linked dlopen gui network posix_fallocate reduce_exports relocatable sql system-zlib testlib widgets xml zstd
QT.global_private.disabled_features = sse2 alloca_h android-style-assets avx2 private_tests gc_binaries intelcet libudev reduce_relocations release_tools stack-protector-strong
PKG_CONFIG_EXECUTABLE = /usr/pkg/bin/pkg-config
QMAKE_LIBS_DBUS = -L/usr/pkg/lib -ldbus-1
QMAKE_INCDIR_DBUS = /usr/pkg/include/dbus-1.0 /usr/pkg/lib/dbus-1.0/include
QMAKE_LIBS_LIBDL = 
QT_COORD_TYPE = double
QMAKE_LIBS_ZLIB = -lz
QMAKE_LIBS_ZSTD = -L/usr/pkg/lib -lzstd
QMAKE_INCDIR_ZSTD = /usr/pkg/include
CONFIG -= precompile_header
QT_BUILD_PARTS += libs tools
CONFIG += compile_examples largefile neon nostrip
QT_HOST_CFLAGS_DBUS += -I/usr/pkg/include/dbus-1.0 -I/usr/pkg/lib/dbus-1.0/include
